<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://hna.wiki/MediaWiki:Quotes.css?action=history&amp;feed=atom</id>
	<title>MediaWiki:Quotes.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://hna.wiki/MediaWiki:Quotes.css?action=history&amp;feed=atom"/>
	<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Quotes.css?action=history"/>
	<updated>2026-07-14T17:16:52Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.46.0</generator>
	<entry>
		<id>https://hna.wiki/MediaWiki:Quotes.css?diff=461&amp;oldid=prev</id>
		<title>ReinDevildom: Created page with &quot;:root .skin-fandomdesktop {     --pull-quote-max-width: 80%;     --pull-quote-text-color: var(--theme-page-text-color, rgba(0, 0, 0, .8));     --pull-quote-mark-color: var(--theme-link-color, rgba(0, 0, 0, .8));     --pull-quote-mark-font: &quot;Times New Roman&quot;, serif;     --pull-quote-hyphens: auto;     --pull-quote-frame-color: #bbb; } :root .skin-fandommobile {     --pull-quote-max-width: 100%;     --pull-quote-text-color: var(--theme-page-text-color, rgba(0, 0, 0, .8));...&quot;</title>
		<link rel="alternate" type="text/html" href="https://hna.wiki/MediaWiki:Quotes.css?diff=461&amp;oldid=prev"/>
		<updated>2025-08-29T16:51:30Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;:root .skin-fandomdesktop {     --pull-quote-max-width: 80%;     --pull-quote-text-color: var(--theme-page-text-color, rgba(0, 0, 0, .8));     --pull-quote-mark-color: var(--theme-link-color, rgba(0, 0, 0, .8));     --pull-quote-mark-font: &amp;quot;Times New Roman&amp;quot;, serif;     --pull-quote-hyphens: auto;     --pull-quote-frame-color: #bbb; } :root .skin-fandommobile {     --pull-quote-max-width: 100%;     --pull-quote-text-color: var(--theme-page-text-color, rgba(0, 0, 0, .8));...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;:root .skin-fandomdesktop {&lt;br /&gt;
    --pull-quote-max-width: 80%;&lt;br /&gt;
    --pull-quote-text-color: var(--theme-page-text-color, rgba(0, 0, 0, .8));&lt;br /&gt;
    --pull-quote-mark-color: var(--theme-link-color, rgba(0, 0, 0, .8));&lt;br /&gt;
    --pull-quote-mark-font: &amp;quot;Times New Roman&amp;quot;, serif;&lt;br /&gt;
    --pull-quote-hyphens: auto;&lt;br /&gt;
    --pull-quote-frame-color: #bbb;&lt;br /&gt;
}&lt;br /&gt;
:root .skin-fandommobile {&lt;br /&gt;
    --pull-quote-max-width: 100%;&lt;br /&gt;
    --pull-quote-text-color: var(--theme-page-text-color, rgba(0, 0, 0, .8));&lt;br /&gt;
    --pull-quote-mark-color: var(--theme-link-color, rgba(0, 0, 0, .8));&lt;br /&gt;
    --pull-quote-mark-font: &amp;quot;Times New Roman&amp;quot;, serif;&lt;br /&gt;
    --pull-quote-hyphens: auto;&lt;br /&gt;
    --pull-quote-frame-color: #bbb;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* #content added as a parent selector to the following in order to override default blockquote styles. */&lt;br /&gt;
.pull-quote__text:after,&lt;br /&gt;
.pull-quote__text:before {&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-wrap: wrap;&lt;br /&gt;
    max-width: var(--pull-quote-max-width);&lt;br /&gt;
    margin: 1em;&lt;br /&gt;
    font-size: 1em;&lt;br /&gt;
    line-height: 1.8;&lt;br /&gt;
    flex-direction: column;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote__text {&lt;br /&gt;
    flex-basis: 100%;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    padding: 0 2em;&lt;br /&gt;
    hyphens: var(--pull-quote-hyphens);&lt;br /&gt;
    color: var(--pull-quote-text-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote__text::before, #content .pull-quote__text::after {&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    font-size: 3em;&lt;br /&gt;
    font-family: var(--pull-quote-mark-font);&lt;br /&gt;
    font-weight: 700;&lt;br /&gt;
    color: var(--pull-quote-mark-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote__text::before {&lt;br /&gt;
    content: &amp;quot;“&amp;quot;;&lt;br /&gt;
    top: 0;&lt;br /&gt;
    left: 0;&lt;br /&gt;
    line-height: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote__text::after {&lt;br /&gt;
    content: &amp;quot;”&amp;quot;;&lt;br /&gt;
    bottom: 0;&lt;br /&gt;
    right: 0;&lt;br /&gt;
    line-height: 0.2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote__source {&lt;br /&gt;
    margin-left: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote__source::before {&lt;br /&gt;
    content: &amp;quot;—&amp;quot;; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote--right, #content .pull-quote--left {&lt;br /&gt;
    border: 1px solid var(--pull-quote-frame-color);&lt;br /&gt;
    border-left: 0;&lt;br /&gt;
    border-right: 0;&lt;br /&gt;
    padding: 1em 0;&lt;br /&gt;
    text-align: justify;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote--right {&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 1em 0 1em 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content .pull-quote--left {&lt;br /&gt;
    float: left;&lt;br /&gt;
    margin: 1em 2em 1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-parser-output blockquote:before {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ReinDevildom</name></author>
	</entry>
</feed>